bharatx_flutter_securityhelpers 1.0.3-release1
bharatx_flutter_securityhelpers: ^1.0.3-release1 copied to clipboard

Flutter wrapper for securityhelpers from BharatX SDK

1.0.3-release1 #

  • Upgraded securityhelpers Android SDK to 1.0.3

1.0.2-release2 #

  • Fix theme color storage not working as intended bug

1.0.2-release1 #

  • Finalize API Surface
  • Edit version in android/build.gradle

1.0.2-alpha2 #

  • Change description of the plugin

1.0.2-alpha1 #

  • Initial release
  • API Surface may change, do not integrate this version
0
likes
70
pub points
39%
popularity

Publisher

bharatx.tech

Flutter wrapper for securityhelpers from BharatX SDK

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on bharatx_flutter_securityhelpers